[Desktop Entry]
Version=1.0
Encoding=UTF-8
Terminal=false
Icon=openofficeorg22-calc
Type=Application
InitialPreference=2
Categories=Application;Office;X-Red-Hat-Base;X-SuSE-Core-Office;
Exec=openoffice.org2.2 -calc %U
MimeType=application/vnd.oasis.opendocument.spreadsheet;application/vnd.oasis.opendocument.spreadsheet-template;application/vnd.sun.xml.calc;application/vnd.sun.xml.calc.template;application/vnd.stardivision.calc;application/vnd.stardivision.chart;application/msexcel;application/vnd.ms-excel
Name=OpenOffice.org 2.2 Calc
Comment=Perform calculation, analyze information and manage lists in spreadsheets by using Calc.
Comment[en]=Perform calculation, analyze information and manage lists in spreadsheets by using Calc.
Comment[de]=Berechnungen ausführen, Informationen analysieren und Listen in Tabellen verwalten - Calc macht's möglich.
Comment[da]=Udfør beregning, analyser information og administrer lister i regneark ved brug af Calc.
